.infow {
 FONT-FAMILY: "Arial"; FONT-SIZE: 14px; COLOR: black; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

A.oth:link {
 FONT-FAMILY: "Arial"; font-weight: bold; FONT-SIZE: 14px; color: white; TEXT-DECORATION: none; display: block;
}
A.oth:visited {
 FONT-FAMILY: "Arial"; font-weight: bold; FONT-SIZE: 14px; color: white; TEXT-DECORATION: none; display: block;
}
A.oth:hover {
 FONT-FAMILY: "Arial"; font-weight: bold; FONT-SIZE: 14px; color: white; TEXT-DECORATION: none; display: block;
}
